Ask Your Question
0

mysql odbc 3.51

asked 2012-02-05 14:39:34 -0600

mwpulles gravatar image

updated 2014-09-28 15:18:08 -0600

mether gravatar image

Hi there, i was wondering if it is possible to downgrade / install the mysql odbc 3.5 driver on Fedora 14. I'm running an Oracle XE 10.2 database on it and i need to access an MySQL5.0 database running on ubuntu. With the odbc 5.1 driver i'm getting errors and it's advised to downgrade to 3.51. I'v tried the mySQL 3.51 odbc rpm's but they won't install because of missing libodbcinst.so.1

Can someone help me out?

Greetz, Mark

edit retag flag offensive close merge delete

Comments

What are the package names? Try http://koji.fedoraproject.org/koji/

lzap gravatar imagelzap ( 2012-02-06 05:19:26 -0600 )edit

1 Answer

Sort by ยป oldest newest most voted
0

answered 2012-02-16 09:35:17 -0600

mether gravatar image

As suggested in the comments, do redirect to a MySQL specific forum. Thanks

edit flag offensive delete link more

Your Answer

Please start posting anonymously - your entry will be published after you log in or create a new account.

Add Answer

Question Tools

Stats

Asked: 2012-02-05 14:39:34 -0600

Seen: 228 times

Last updated: Feb 16 '12